/*inicio galeria de index*/
.imagenes {
    width: 100%;
    min-height: 300px;
    background-color: #fff;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(8, 200px);
    padding: 20px;
  }
  .imagenes .item {
    background-size: cover;
    background-position: center;
    transition: all 0.9s;
  }
  .imagenes .item:hover {
    transform: scale(1.20);
    transition: all 0.9s;
    filter: drop-shadow(0 0 0.75rem rgb(0, 195, 255));
  }
  .imagenes .item1 {
    background-image: url("../img/turismo/fullsalta/8.jpg");
  }
  .imagenes .item2 {
    background-image: url("../img/turismo/fullsalta/6.jpg");
  }
  .imagenes .item3 {
    background-image: url("../img/turismo/fullsalta/3.jpg");
  }
  .imagenes .item4 {
    background-image: url("../img/turismo/fullsalta/7.jpg");
  }
  .imagenes .item5 {
    background-image: url("../img/turismo/fullsalta/5.jpg");
  }
  .imagenes .item6 {
    background-image: url("../img/turismo/fullsalta/2.jpeg");
  }
  .imagenes .item7 {
    background-image: url("../img/turismo/fullsalta/4.jpg");
  }
  .imagenes .item8 {
    background-image: url("../img/turismo/fullsalta/1.jpg");
  }
  .imagenes .bariloche1 {
    background-image: url("../img/turismo/bariloche/1.jpeg");
  }
  .imagenes .bariloche2 {
    background-image: url("../img/turismo/bariloche/2.jpg");
  }
  .imagenes .bariloche3 {
    background-image: url("../img/turismo/bariloche/3.jpg");
  }
  .imagenes .bariloche4 {
    background-image: url("../img/turismo/bariloche/4.jpg");
  }
  .imagenes .bariloche5 {
    background-image: url("../img/turismo/bariloche/5.jpg");
  }
  .imagenes .bariloche6 {
    background-image: url("../img/turismo/bariloche/6.jpg");
  }
  .imagenes .bariloche7 {
    background-image: url("../img/turismo/bariloche/7.jpeg");
  }
  .imagenes .bariloche8 {
    background-image: url("../img/turismo/bariloche/8.jpg");
  }
  .imagenes .villacarlospaz1 {
    background-image: url("../img/turismo/villacarlospaz/1.jpg");
  }
  .imagenes .villacarlospaz2 {
    background-image: url("../img/turismo/villacarlospaz/2.jpeg");
  }
  .imagenes .villacarlospaz3 {
    background-image: url("../img/turismo/villacarlospaz/3.jpg");
  }
  .imagenes .villacarlospaz4 {
    background-image: url("../img/turismo/villacarlospaz/4.jpg");
  }
  .imagenes .villacarlospaz5 {
    background-image: url("../img/turismo/villacarlospaz/5.jpg");
  }
  .imagenes .villacarlospaz6 {
    background-image: url("../img/turismo/villacarlospaz/6.jpg");
  }
  .imagenes .villacarlospaz7 {
    background-image: url("../img/turismo/villacarlospaz/7.jpg");
  }
  .imagenes .villacarlospaz8 {
    background-image: url("../img/turismo/villacarlospaz/8.jpg");
  }
  .imagenes .comarcaandina1 {
    background-image: url("../img/turismo/comarcaandina/1.jpg");
  }
  .imagenes .comarcaandina2 {
    background-image: url("../img/turismo/comarcaandina/2.jpg");
  }
  .imagenes .comarcaandina3 {
    background-image: url("../img/turismo/comarcaandina/3.jpg");
  }
  .imagenes .comarcaandina4 {
    background-image: url("../img/turismo/comarcaandina/4.jpg");
  }
  .imagenes .comarcaandina5 {
    background-image: url("../img/turismo/comarcaandina/5.jpg");
  }
  .imagenes .comarcaandina6 {
    background-image: url("../img/turismo/comarcaandina/6.jpg");
  }
  .imagenes .comarcaandina7 {
    background-image: url("../img/turismo/comarcaandina/7.jpg");
  }
  .imagenes .comarcaandina8 {
    background-image: url("../img/turismo/comarcaandina/8.jpg");
  }
  .imagenes .buenosaires1 {
    background-image: url("../img/turismo/buenosaires/1.jpg");
  }
  .imagenes .buenosaires2 {
    background-image: url("../img/turismo/buenosaires/2.jpg");
  }
  .imagenes .buenosaires3 {
    background-image: url("../img/turismo/buenosaires/3.jpg");
  }
  .imagenes .buenosaires4 {
    background-image: url("../img/turismo/buenosaires/4.jpg");
  }
  .imagenes .buenosaires5 {
    background-image: url("../img/turismo/buenosaires/5.jpg");
  }
  .imagenes .buenosaires6 {
    background-image: url("../img/turismo/buenosaires/6.jpg");
  }
  .imagenes .buenosaires7 {
    background-image: url("../img/turismo/buenosaires/7.jpg");
  }
  .imagenes .buenosaires8 {
    background-image: url("../img/turismo/buenosaires/8.jpg");
  }
  .imagenes .merlo1 {
    background-image: url("../img/turismo/merlo/1.jpg");
  }
  .imagenes .merlo2 {
    background-image: url("../img/turismo/merlo/2.jpg");
  }
  .imagenes .merlo3 {
    background-image: url("../img/turismo/merlo/3.jpg");
  }
  .imagenes .merlo4 {
    background-image: url("../img/turismo/merlo/4.jpg");
  }
  .imagenes .merlo5 {
    background-image: url("../img/turismo/merlo/5.jpg");
  }
  .imagenes .merlo6 {
    background-image: url("../img/turismo/merlo/6.jpg");
  }
  .imagenes .merlo7 {
    background-image: url("../img/turismo/merlo/7.jpg");
  }
  .imagenes .merlo8 {
    background-image: url("../img/turismo/merlo/8.jpg");
  }
  .imagenes .cataratas1 {
    background-image: url("../img/turismo/cataratas/1.jpg");
  }
  .imagenes .cataratas2 {
    background-image: url("../img/turismo/cataratas/2.jpg");
  }
  .imagenes .cataratas3 {
    background-image: url("../img/turismo/cataratas/3.jpg");
  }
  .imagenes .cataratas4 {
    background-image: url("../img/turismo/cataratas/4.jpg");
  }
  .imagenes .cataratas5 {
    background-image: url("../img/turismo/cataratas/5.jpg");
  }
  .imagenes .cataratas6 {
    background-image: url("../img/turismo/cataratas/6.jpg");
  }
  .imagenes .cataratas7 {
    background-image: url("../img/turismo/cataratas/7.jpg");
  }
  .imagenes .cataratas8 {
    background-image: url("../img/turismo/cataratas/8.jpg");
  }
  .imagenes .mendoza1 {
    background-image: url("../img/turismo/mendoza/1.jpg");
  }
  .imagenes .mendoza2 {
    background-image: url("../img/turismo/mendoza/2.jpg");
  }
  .imagenes .mendoza3 {
    background-image: url("../img/turismo/mendoza/3.jpg");
  }
  .imagenes .mendoza4 {
    background-image: url("../img/turismo/mendoza/4.jpg");
  }
  .imagenes .mendoza5 {
    background-image: url("../img/turismo/mendoza/5.jpg");
  }
  .imagenes .mendoza6 {
    background-image: url("../img/turismo/mendoza/6.jpg");
  }
  .imagenes .mendoza7 {
    background-image: url("../img/turismo/mendoza/7.jpg");
  }
  .imagenes .mendoza8 {
    background-image: url("../img/turismo/mendoza/8.jpg");
  }
  .imagenes .termas1 {
    background-image: url("../img/turismo/termas/1.jpg");
  }
  .imagenes .termas2 {
    background-image: url("../img/turismo/termas/2.jpg");
  }
  .imagenes .termas3 {
    background-image: url("../img/turismo/termas/3.jpg");
  }
  .imagenes .termas4 {
    background-image: url("../img/turismo/termas/4.jpg");
  }
  .imagenes .termas5 {
    background-image: url("../img/turismo/termas/5.jpg");
  }
  .imagenes .termas6 {
    background-image: url("../img/turismo/termas/6.jpeg");
  }
  .imagenes .termas7 {
    background-image: url("../img/turismo/termas/7.jpg");
  }
  .imagenes .termas8 {
    background-image: url("../img/turismo/termas/8.jpg");
  }
  .imagenes .item9 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item10 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item11 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item12 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item13 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item14 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item15 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .item16 {
    background-image: url("../img/about.jpg");
  }
  .imagenes .rio1 {
    background-image: url("../img/turismo/riodejaneiro/rdj-1.jpg");
  }
  .imagenes .rio2 {
    background-image: url("../img/turismo/riodejaneiro/rdj-2.jpg");
  }
  .imagenes .rio3 {
    background-image: url("../img/turismo/riodejaneiro/rdj-3.jpg");
  }
  .imagenes .rio4 {
    background-image: url("../img/turismo/riodejaneiro/rdj-4.jpg");
  }
  .imagenes .rio5 {
    background-image: url("../img/turismo/riodejaneiro/rdj-7.jpg");
  }
  .imagenes .rio6 {
    background-image: url("../img/turismo/riodejaneiro/rdj-6.jpg");
  }
  .imagenes .rio7 {
    background-image: url("../img/turismo/riodejaneiro/rdj-5.jpg");
  }
  .imagenes .rio8 {
    background-image: url("../img/turismo/riodejaneiro/rdj-8.jpg");
  }
.imagenes .madrid1 {
  background-image: url("../img/turismo/madrid/madrid-1.jpg");
}
.imagenes .madrid2 {
  background-image: url("../img/turismo/madrid/madrid-2.jpg");
}
.imagenes .madrid3 {
  background-image: url("../img/turismo/madrid/madrid-3.jpg");
}
.imagenes .madrid4 {
  background-image: url("../img/turismo/madrid/madrid-4.jpg");
}
.imagenes .madrid5 {
  background-image: url("../img/turismo/madrid/madrid-5.jpg");
}
.imagenes .madrid6 {
  background-image: url("../img/turismo/madrid/madrid-6.jpg");
}
.imagenes .madrid7 {
  background-image: url("../img/turismo/madrid/madrid-7.jpg");
}
.imagenes .madrid8 {
  background-image: url("../img/turismo/madrid/madrid-8.jpg");
}
.imagenes .miami1 {
  background-image: url("../img/turismo/miami/miami-1.jpg");
}
.imagenes .miami2 {
  background-image: url("../img/turismo/miami/miami-5.jpg");
}
.imagenes .miami3 {
  background-image: url("../img/turismo/miami/miami-3.jpg");
}
.imagenes .miami4 {
  background-image: url("../img/turismo/miami/miami-4.jpg");
}
.imagenes .miami5 {
  background-image: url("../img/turismo/miami/miami-2.jpg");
}
.imagenes .miami6 {
  background-image: url("../img/turismo/miami/miami-6.jpeg");
}
.imagenes .miami7 {
  background-image: url("../img/turismo/miami/miami-7.jpg");
}
.imagenes .miami8 {
  background-image: url("../img/turismo/miami/miami-8.jpg");
}
.imagenes .cancun1 {
  background-image: url("../img/turismo/cancun/cancun-1.jpg");
}
.imagenes .cancun2 {
  background-image: url("../img/turismo/cancun/cancun-2.jpeg");
}
.imagenes .cancun3 {
  background-image: url("../img/turismo/cancun/cancun-3.jpg");
}
.imagenes .cancun4 {
  background-image: url("../img/turismo/cancun/cancun-4.jpeg");
}
.imagenes .cancun5 {
  background-image: url("../img/turismo/cancun/cancun-5.jpg");
}
.imagenes .cancun6 {
  background-image: url("../img/turismo/cancun/cancun-6.png");
}
.imagenes .cancun7 {
  background-image: url("../img/turismo/cancun/cancun-7.jpg");
}
.imagenes .cancun8 {
  background-image: url("../img/turismo/cancun/cancun-8.jpg");
}
.imagenes .puntacana1 {
  background-image: url("../img/turismo/puntacana/puntacana-1.jpg");
}
.imagenes .puntacana2 {
  background-image: url("../img/turismo/puntacana/puntacana-2.jpg");
}
.imagenes .puntacana3 {
  background-image: url("../img/turismo/puntacana/puntacana-3.jpg");
}
.imagenes .puntacana4 {
  background-image: url("../img/turismo/puntacana/puntacana-4.jpg");
}
.imagenes .puntacana5 {
  background-image: url("../img/turismo/puntacana/puntacana-5.jpg");
}
.imagenes .puntacana6 {
  background-image: url("../img/turismo/puntacana/puntacana-6.jpg");
}
.imagenes .puntacana7 {
  background-image: url("../img/turismo/puntacana/puntacana-7.jpg");
}
.imagenes .puntacana8 {
  background-image: url("../img/turismo/puntacana/puntacana-8.jpg");
}
.imagenes .florianopolis1 {
  background-image: url("../img/turismo/florianopolis/florianopolis-1.jpg");
}
.imagenes .florianopolis2 {
  background-image: url("../img/turismo/florianopolis/florianopolis-2.jpeg");
}
.imagenes .florianopolis3 {
  background-image: url("../img/turismo/florianopolis/florianopolis-3.jpg");
}
.imagenes .florianopolis4 {
  background-image: url("../img/turismo/florianopolis/florianopolis-4.jpeg");
}
.imagenes .florianopolis5 {
  background-image: url("../img/turismo/florianopolis/florianopolis-5.jpg");
}
.imagenes .florianopolis6 {
  background-image: url("../img/turismo/florianopolis/florianopolis-6.jpg");
}
.imagenes .florianopolis7 {
  background-image: url("../img/turismo/florianopolis/florianopolis-7.jpg");
}
.imagenes .florianopolis8 {
  background-image: url("../img/turismo/florianopolis/florianopolis-8.jpg");
}
.imagenes .barcelona1 {
  background-image: url("../img/turismo/barcelona/barcelona-1.jpg");
}
.imagenes .barcelona2 {
  background-image: url("../img/turismo/barcelona/barcelona-2.jpg");
}
.imagenes .barcelona3 {
  background-image: url("../img/turismo/barcelona/barcelona-3.jpg");
}
.imagenes .barcelona4 {
  background-image: url("../img/turismo/barcelona/barcelona-4.jpg");
}
.imagenes .barcelona5 {
  background-image: url("../img/turismo/barcelona/barcelona-5.jpg");
}
.imagenes .barcelona6 {
  background-image: url("../img/turismo/barcelona/barcelona-6.jpg");
}
.imagenes .barcelona7 {
  background-image: url("../img/turismo/barcelona/barcelona-7.jpg");
}
.imagenes .barcelona8 {
  background-image: url("../img/turismo/barcelona/barcelona-8.jpeg");
}
.imagenes .paris1 {
  background-image: url("../img/turismo/paris/paris-1.jpg");
}
.imagenes .paris2 {
  background-image: url("../img/turismo/paris/paris-2.jpg");
}
.imagenes .paris3 {
  background-image: url("../img/turismo/paris/paris-3.jpg");
}
.imagenes .paris4 {
  background-image: url("../img/turismo/paris/paris-4.jpg");
}
.imagenes .paris5 {
  background-image: url("../img/turismo/paris/paris-5.jpg");
}
.imagenes .paris6 {
  background-image: url("../img/turismo/paris/paris-6.jpeg");
}
.imagenes .paris7 {
  background-image: url("../img/turismo/paris/paris-7.jpg");
}
.imagenes .paris8 {
  background-image: url("../img/turismo/paris/paris-8.jpg");
}
.imagenes .nuevayork1 {
  background-image: url("../img/turismo/nuevayork/nuevayork-1.jpg");
}
.imagenes .nuevayork2 {
  background-image: url("../img/turismo/nuevayork/nuevayork-2.jpg");
}
.imagenes .nuevayork3 {
  background-image: url("../img/turismo/nuevayork/nuevayork-3.jpg");
}
.imagenes .nuevayork4 {
  background-image: url("../img/turismo/nuevayork/nuevayork-4.jpg");
}
.imagenes .nuevayork5 {
  background-image: url("../img/turismo/nuevayork/nuevayork-5.jpg");
}
.imagenes .nuevayork6 {
  background-image: url("../img/turismo/nuevayork/nuevayork-6.jpg");
}
.imagenes .nuevayork7 {
  background-image: url("../img/turismo/nuevayork/nuevayork-7.png");
}
.imagenes .nuevayork8 {
  background-image: url("../img/turismo/nuevayork/nuevayork-8.jpg");
}
.imagenes .playadelcarmen1 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-1.jpg");
}
.imagenes .playadelcarmen2 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-2.jpg");
}
.imagenes .playadelcarmen3 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-3.jpg");
}
.imagenes .playadelcarmen4 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-4.jpg");
}
.imagenes .playadelcarmen5 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-5.jpg");
}
.imagenes .playadelcarmen6 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-6.jpg");
}
.imagenes .playadelcarmen7 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-7.jpg");
}
.imagenes .playadelcarmen8 {
  background-image: url("../img/turismo/playadelcarmen/playadelcarmen-8.jpg");
}
.imagenes .roma1 {
  background-image: url("../img/turismo/roma/roma-1.jpg");
}
.imagenes .roma2 {
  background-image: url("../img/turismo/roma/roma-2.jpg");
}
.imagenes .roma3 {
  background-image: url("../img/turismo/roma/roma-3.jpg");
}
.imagenes .roma4 {
  background-image: url("../img/turismo/roma/roma-4.jpg");
}
.imagenes .roma5 {
  background-image: url("../img/turismo/roma/roma-5.jpg");
}
.imagenes .roma6 {
  background-image: url("../img/turismo/roma/roma-6.jpg");
}
.imagenes .roma7 {
  background-image: url("../img/turismo/roma/roma-7.jpg");
}
.imagenes .roma8 {
  background-image: url("../img/turismo/roma/roma-8.jpeg");
}
.imagenes .milan1 {
  background-image: url("../img/turismo/milan/milan-1.jpg");
}
.imagenes .milan2 {
  background-image: url("../img/turismo/milan/milan-2.jpg");
}
.imagenes .milan3 {
  background-image: url("../img/turismo/milan/milan-3.jpg");
}
.imagenes .milan4 {
  background-image: url("../img/turismo/milan/milan-4.jpg");
}
.imagenes .milan5 {
  background-image: url("../img/turismo/milan/milan-5.jpg");
}
.imagenes .milan6 {
  background-image: url("../img/turismo/milan/milan-6.jpg");
}
.imagenes .milan7 {
  background-image: url("../img/turismo/milan/milan-7.jpg");
}
.imagenes .milan8 {
  background-image: url("../img/turismo/milan/milan-8.jpeg");
}
  .border-dashed { --bs-border-style: dashed; }
  
  
  /*fin galeria de index*/
  /*inicio responsive*/
  @media (min-width: 480px) {
    .imagenes {
      grid-template-columns: 1fr 1fr;
      grid-template-rows: repeat(4, 200px);
    }
  }
  @media (min-width: 768px) and (max-width: 1023px) {
    .imagenes {
      grid-template-columns: repeat(3, 1fr);
    }
    .item1 {
      grid-column: 1/3;
      grid-row: 1/2;
    }
    .item2 {
      grid-column: 3/4;
      grid-row: 1/2;
    }
    .item3 {
      grid-column: 1/2;
      grid-row: 2/3;
    }
    .item4 {
      grid-column: 2/4;
      grid-row: 2/3;
    }
    .item5 {
      grid-column: 1/3;
      grid-row: 3/4;
    }
    .item6 {
      grid-column: 3/4;
      grid-row: 3/4;
    }
    .item7 {
      grid-column: 1/2;
      grid-row: 4/5;
    }
    .item8 {
      grid-column: 2/4;
      grid-row: 4/5;
    }
  }
  @media only screen and (min-width: 1024px) {
    .imagenes {
      grid-template-columns: repeat(4, 1fr);
      grid-template-rows: 300px 300px;
    }
  }